.navbar-nav > li > .dropdown-menu { margin:0;padding:0; }
.dropdown-menu > li > a  { padding: 5px 20px; }


.dropdown-submenu{position:relative}
.dropdown-submenu>.dropdown-menu{top:0;left:100%;margin-top:-1px;margin-left:-1px;border-radius:0 4px 4px;padding:0}
.dropdown-submenu:hover>.dropdown-menu{display:block}
.dropdown-submenu>a>.caret{display:inline-block;-webkit-transform:rotate(270deg);transform:rotate(270deg);position:absolute;margin-top:-2px;right:8px;top:50%}

.dropdown-submenu .dropdown-menu > li > a {padding: 5px 20px;}
.dropdown-submenu>.dropdown-menu.dropdown-menu{top:0;left:100%;margin-top:-1px;margin-left:-1px;border-radius:0 4px 4px;padding:0}
.dropdown-submenu .dropdown-menu.dropdown-menu > li > a {padding: 5px 20px;}


@media (max-width:767px){
.dropdown-submenu>.dropdown-menu{display:block}
.dropdown-submenu>a{padding:14px 15px 3px!important;line-height:1.428571429!important;color:#777!important;border-top:1px solid #e5e5e5;margin-top:9px}
.dropdown-submenu>a>.caret{display:none!important}.break-xs{width:100%!important}
}


#loader {
overflow-x: hidden;
overflow-y: hidden;
vertical-align: middle;
background-color: #fbfbfb;
opacity: .9;
position:fixed;
display: table;
width: 100%;
top:0;
height: 100%;
min-height: 100%;
z-index:99999;
}
.loader-container {
position: relative;
display: table-cell;
vertical-align: middle;
z-index: 12;
text-align:center;
}
.loader-back-logo {
margin-top:-10px;
font-size:26px;
}
.loader {
margin-top:-20px;
margin-left: 0px
}


th,td{text-align:center;font-size:12px}

.lead {font-size: 15px;}

.maschera_ricerca{margin:0 0 20px 0;padding-top:10px;}

@media (min-width:767px){ .modal {margin-right: -17px;} }

textarea{resize:none;}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
color: #fff;
background-color:#337ab7;
}


.date-pick {cursor:pointer;}




 /* The switch - the box around the slider */
.switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 34px;
}

/* Hide default HTML checkbox */
.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

/* The slider */
.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider { background-color: #2196F3; }

input:focus + .slider { box-shadow: 0 0 1px #2196F3; }

input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.slider.round { border-radius: 34px; }

.slider.round:before { border-radius: 50%; } 




ul#thumbnails {
list-style-type: none;
margin: 0;
padding: 0;
}
ul#thumbnails li {
margin: 0 10px 0 0;
padding: 0;
cursor: move;
height:200px;
float: left;
}
ul#thumbnails li img{
max-height:140px!important;
min-height:140px!important;
}
ul#thumbnails li a{margin-bottom:10px}

.thumbnail{margin-bottom:10px!important;}

.set_altezza_label_voci {font-weight:normal;padding-top:11px}/*questo tag lo uso nella pagina dettagli nìbiglietit e pacchetti abbinati alle voci non abbinate a caselle input*/


.tbl_stampa_documento_viaggio table, .tbl_stampa_documento_viaggio th, .tbl_stampa_documento_viaggio td{border:0px!important}
.voce_da_evidenziare_nella_stampa  {color:red!important} /*tag usati per la stampa viaggio*/

.btn {overflow: hidden;text-overflow: ellipsis!important;} /*tag che mi taglia il testo nei BOTTONI se supera lo spazio visibile*/
.progress{min-height:20px!important;height:auto!important;}

.zero_prezzo {background-color:#ff0000;color:#fff;}


.cellaposto,
.occupato,
.prenotato {
width:25px;
height:25px;
color:#000;
}
.cellaposto{background: #dff0d8;}

.cellaposto p,
.occupato p,
.prenotato p{ margin:0px!important; padding:5px!important; }

.prenotato,
.prenotato p{ background: #f0ad4e; }
.prenotato a{font-weight:bold;color:#000!important;}
.libero { background: #dff0d8; }

.nodisp {
background: #f2dede;
color:#918d8d;
}
.nodisp2 {
background: #f2dede;
color:#918d8d;
}

.occupato {
background: #f2dede;
color:#918d8d;
}
.cellaposto:hover,
.cellaposto a:hover{background: #f0ad4e!important;}

.table th,.table td {
text-align:center;
vertical-align: middle!important;
}

.table-borderless td,
.table-borderless th {
    border: 0!important;
}

.panel-heading {padding: 1px 10px!important;}

